Commit 463920b5 authored by abveritas's avatar abveritas

corrected opdepends qtcreator

parent a279552f
......@@ -16,9 +16,8 @@ makedepends=('qt-private-headers>=4.8.0' 'git')
depends=('qt>=4.8.0')
optdepends=('qt-docs: for the integrated Qt documentation'
'gdb: for the debugger'
'qt-doc: for the integrated Qt documentation'
'cmake: for cmake project suppport'
'openssh-askpass: for ssh support'
'ksshaskpass: for ssh support'
'git: for git support'
'mercurial: for mercurial support'
'bzr: for bazaar support')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment